<?php

// Update the path below to your autoload.php,
// see https://getcomposer.org/doc/01-basic-usage.md
require_once  __DIR__ . '/twilio-php-main/src/Twilio/autoload.php';
//require __DIR__ . '/twilio-php-main/src/Twilio/autoload.php';
use Twilio\Rest\Client;

// Find your Account SID and Auth Token at twilio.com/console
// and set the environment variables. See http://twil.io/secure
$sid = getenv("ACe69947177d64b438e633902943815dc1");
$token = getenv("cf3e8457f284d379eba121806915630c");
$twilio = new Client($sid,$token);

$message = $twilio->messages
                  ->create("+733147380", // to
                           ["body" => "Hi there", "from" => "+15017122661"]
                  );

print($message->sid);